
/* Hides 'x' in site search bar
 * Hides duplicate search icon in facet search bar
*/
.page-template-template-search-results .facetwp-icon,
#resource-list .facetwp-icon,
#in-search {
    display: none;
}



/*Search Page Styling*/

.page-template-template-search-results .single-hero{
    height: auto;
}

.page-template-template-search-results #hero-blurb .parent-title {
    color: #000;
    margin-bottom: 0;
}
.page-template-template-search-results #hero-blurb,
.page-template-template-search-results .hero-text {
    padding-bottom: 0;
}

.page-template-template-search-results .results{
    padding-top: 0;
}

.page-template-template-search-results .facet-container{
    padding: 15px 0;
}

.page-template-template-search-results .facet-container .facet-ui {
    display: flex;
    padding: 0;
}


.page-template-template-search-results h4 {
    color: #006A96;
    font-size: 32px;
    line-height: 38px;
    margin: 0;
}

.page-template-template-search-results article {
    padding: 20px 0;
    border-bottom: 2px solid #afafaf;
}

.page-template-template-search-results .eyebrow .cat {
    font-weight: 600;
    text-transform: uppercase;
}

.page-template-template-search-results .facet-label{
    margin-right: 50px;
    padding-top: 3px;
}

.page-template-template-search-results .facetwp-pager {
    display: flex;
    justify-content: flex-end;
}

.page-template-template-search-results .facetwp-type-search{
    margin-left: auto;
}

.page-template-template-search-results .facetwp-selections .facetwp-selection-value{
    background-position: 5px;
    padding: 5px 10px 5px 20px;
    background-color: #e9eef2;
    background-size: 8px 8px;
    margin-right: 20px;
    font-size: 16px;
}

.page-template-template-search-results .facetwp-selection-label{
    display: none;
}

.page-template-template-search-results .facetwp-selections ul{
    margin-left: 0;
}

.page-template-template-search-results .facetwp-facet{
    margin-bottom: 15px;
}

.page-template-template-search-results .fs-options{
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    grid-template-columns: 1fr 1fr;
}
.page-template-template-search-results .fs-dropdown{
    width: fit-content;
}

.page-template-template-search-results .result-counts div{
    color: #a4a4a4;
    font-family: 'Clarendon URW';
}


@media only screen and (max-width: 860px){
    .page-template-template-search-results .facet-container,
    .page-template-template-search-results .results,
    .page-template-template-search-results #hero-blurb {
        padding: 0 20px;
    }

    .page-template-template-search-results .facet-ui{
        flex-direction: column;
    }

    .page-template-template-search-results .facetwp-type-search {
        margin-left: initial;
    }
}